RubyGems Navigation menu

dm-xml-adapter 0.58

a XML adapter for DataMapper. this adapter allows you to use DataMapper with XML files as a backing store.

Gemfile
          gem 'dm-xml-adapter', '~> 0.58'
  
  
  
  
  
  
  

install
          gem install dm-xml-adapter -v 0.58
  
  
  
  
  
  
  

Total downloads 31,660

For this version 1,592

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.587 - February 12, 2012 (8 KB)
  2. 0.584 - July 18, 2011 (8 KB)
  3. 0.582 - July 27, 2010 (7.5 KB)
  4. 0.581 - July 1, 2010 (7.5 KB)
  5. 0.578 - June 6, 2010 (7.5 KB)
Show all versions (20 total)